TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Different ( elt-ids^fra/ord^num I ) -> elt-ids^fra/ord^num

### Description

<shortdoc> The different of the ideal I. </shortdoc>

### Examples

x_o2:=MaximalOrder(X^2-2); x_i2:=5/2*x_o2; Different(x_i2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack